#include "FL/Fl.H"
#include "FL/fl_ask.H"

void fl_message_lua(const char *msg) 
{
  fl_message("%s", msg);
}

void fl_alert_lua(const char *msg)
{
  fl_alert("%s", msg);
}

int fl_ask_lua(const char *msg)
{
  return fl_ask("%s", msg);
}

void fl_run_lua()
{
  Fl::run();
  // while (1) Fl::wait(86400.0);
}

